--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether to set the update timestamp to the create timestamp when creating
full_name: Sequel::Plugins::Timestamps::ClassMethods#set_update_timestamp_on_create?
is_singleton: false
name: set_update_timestamp_on_create?
params: ()
visibility: public
